.contentslide{
border: 0px solid #eeeeee;
border-bottom-width: 1px;
padding: 0px;
width: 632px;
height: 393px;
}

.contentslide .contentdiv{
display: none;
}

.pagination{
width: 632px; /*Width of pagination DIV. To equal that of Content Slider's width, take into account the later's left/right paddings!*/
text-align: center;
font-size:15px;
background-color: #ffa500;
border: 0px solid ffa500;
border-width: 1 10px; /*Left/ right border width of pagination DIV.*/
padding: 1 0 2px 0;

}

* html .pagination{ /*Simplified box model hack to get IE5 to display width equal to that of Content Slider's*/
width: 600px; /*IE5 width*/
w\idth: 632px; /*IE6 width*/
}

.pagination a{
padding: 0 2px;
text-decoration: none; 
color: #2e6ab1;
background-color: white;
width: 20px;
}

.pagination a:hover, .pagination a.selected{
color: #000;
width: 20px;
font-weight: bold;
background-color: #ffff00;
}

.titleb { text-decoration: none; color: #3795D3; font-family: Arial, sans-serif; font-size: 18px; font-weight: bold;}
a.titleb:link { text-decoration: none; color: #3795D3; font-family: Arial, sans-serif; font-size: 18px; font-weight: bold;}
a.titleb:visited { text-decoration: none; color: #3795D3; font-family: Arial, sans-serif; font-size: 18px; font-weight: bold;}
a.titleb:hover { text-decoration: none; color: #c70000; font-family:Arial, sans-serif; font-size: 18px; font-weight: bold;}

.click { color: #4169e1; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold;}
 